<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentDOB" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генератор главных стилей форума <br><center>Версия 2.0</center></fieldset></td></tr></table>

<SCRIPT LANGUAGE = "JavaScript">


<!-- Begin 
function create(form) { 
if (confirm) { 
storyWin = window.open("","StoryWin","toolbar=no,width=800,height=500,directories=no,status=yes,scrollbars=yes,resize=no,menubar=no"); 
with (storyWin.document) { 
writeln ("/* Other Styles */<BR>"); 
writeln (".replaceTable {background:" + form.input1.value + ";height:" + form.input2.value + "px;width:" + form.input3.value + "px;border:" + form.input4.value + "px solid " + form.input5.value + ";}<BR>"); 

 } 
 }
}
// End -->
</SCRIPT>

<center>
<FORM>
<br>
<TABLE BORDER = 0 CELLPADDING = 0>
<TR><TD>
<b>Фон страницы &quot;Сообщение добавлено&quot;: </b>
<TD><INPUT TYPE="text" NAME="input1" size=45 value="#"><BR>
</TD>

</TR>
<TR><TD>
<b>Высота ячейки &quot;Сообщение добавлено&quot;</b><TD>
 <INPUT TYPE="text" NAME="input2" size=45 value="100"></TD>
</TR>
<TR><TD>
<b>Ширина ячейки &quot;Сообщение добавлено&quot;</b><TD>
 <INPUT TYPE="text" NAME="input3" size=45 value="300"></TD>
</TR>
<TR><TD>
<b>Толщина обводки (<span lang="en-us">border</span>): </b> <TD>

 <INPUT TYPE="text" NAME="input4" size=45 value="1"></TD>
</TR>
<TR><TD>
<b>Цвет обводки:</b><TD><INPUT TYPE="text" NAME="input5" size=45 value="#"></TD>
</TR>
</table>
<p>
<INPUT TYPE = "button" VALUE="Сгенерировать" onClick = "create(this.form)"></p>
</FORM>

<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Размещать полученный код надо вставлять в CSS /* Other Styles */ </fieldset></td></tr></table>

]]></cmd></ajax>